Tighten up DEPS include rules.
[pdfium.git] / fpdfsdk / DEPS
1 include_rules = [
2   '+core/include',
3   '+javascript',
4 ]